<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            width: 800px;
            height: 50px;
            border-collapse: collapse;
            border-spacing: 0;
            margin: 20px auto;
        }

        table,
        td {
            border: 1px solid black;
        }

        td {
            text-align: center;
            height: 40px;
            line-height: 40px;
        }

        td:hover {
            background-color: gray;
            cursor: pointer;
        }

        div#salida {
            width: 800px;
            height: 50px;
            border: 1px solid black;
            background-color: gray;
            margin: 20px auto;
            text-align: center;
            line-height: 50px;
            font-size: 1.5em;
        }
    </style>
</head>

<body>
    <table>
        <tr>
            <td>1</td>
            <td>2</td>
            <td>3</td>
        </tr>
        <tr>
            <td>4</td>
            <td>5</td>
            <td>6</td>
        </tr>
        <tr>
            <td>7</td>
            <td>8</td>
            <td>9</td>
        </tr>
        <tr>
            <td>10</td>
            <td>11</td>
            <td>12</td>
        </tr>
        <tr>
            <td>13</td>
            <td>14</td>
            <td>15</td>
        </tr>
        <tr>
            <td>16</td>
            <td>17</td>
            <td>18</td>
        </tr>
        <tr>
            <td>19</td>
            <td>20</td>
            <td>21</td>
        </tr>
        <tr>
            <td>22</td>
            <td>23</td>
            <td>24</td>
        </tr>
        <tr>
            <td>25</td>
            <td>26</td>
            <td>27</td>
        </tr>
        <tr>
            <td>28</td>
            <td>29</td>
            <td>30</td>
        </tr>
    </table>
    <div id="salida">

    </div>
</body>
<script src="8.js"></script>

</html>